[INFO]
name = Sarvana
physics = gravel
author = (c) Justup and BTBfin
version = 1.2.0
date = 02.08.2021
comment = 1000 Lakes Rally Finland 1986 SS23 Sarvana Ruovesi Finland. Pacenotes by Team Sumppu.
splashscreen = Sarvana_gravel_menu.jpg
length = 6.5
